<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="BazaZamowien.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="BazaZamowien.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <BazaZamowien.Properties.Settings>
      <setting name="ZDALNE" serializeAs="String">
        <value>sql.ct.com.pl</value>
      </setting>
    </BazaZamowien.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <BazaZamowien.Properties.Settings>
      <setting name="loginDATABASE" serializeAs="String">
        <value>CT</value>
      </setting>
      <setting name="zamowieniaDATABASE" serializeAs="String">
        <value>zamowienia</value>
      </setting>
      <setting name="premieDATABASE" serializeAs="String">
        <value>PREMIE</value>
      </setting>
    </BazaZamowien.Properties.Settings>
  </userSettings>
</configuration>